How to remove libpantomime1.2 from Debian 9 (Stretch)